body {
    background-color: #6D96A6;
}
.login-container {
    max-width: 90%;
    height: 75%;
    background: white;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}
 h2.fancy-text{
font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
font-size: 2.2rem;

margin-bottom: 1rem;

background: linear-gradient(265.05deg, #00ACA4 8.95%, #A16BD9 137.07%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
}
.left-section {
    padding: 40px;
    border-right: 3px;
}
.middle-section {
    background-image: url("/images/blur.png");
    background-size: 100% 100%;
}

.right-section {
    padding: 3rem;
    padding-top: 5.5rem;
    display: flex;
    flex-direction: column;
}

.form-control {
    border-radius: 5px;
    background: #E5E5E5;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    color: #808080;
}

.content-center {
    display: flex;
    flex-direction: column; /* Keeps text stacked */
    align-items: center;  /* Center horizontally */
    justify-content: center;  /* Center vertically */
    height: 100%;  /* Ensure it takes full height */
}

.btn-primary {
    background-color: #2C677C;
    border: none;
    width: 100%;
}

.logo-text{
font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 4.5rem;
background: linear-gradient(180deg, #00ACA4 -20.39%, #A16BD9 214.08%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;

}

p{
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
font-size: 1rem;
color: #686868;
}

@media (max-width: 500px) {
    .right-section{
        width: 100%;
        padding: 2rem;
        height: 60%;

    }
    .login-container{
        max-width: 100%;
        width: 100%;
        height: 55%;
    }

    .logo-text{
        font-size: 3rem;
    }
}